PHP Manual
Prev |  | Next

# HaruPage::setHeight

(no version information, might be only in CVS)

HaruPage::setHeight -- Set height of the page

## Description

bool HaruPage::setHeight ( float height )

Defines height of the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getHeight()

Prev | Home | Next
HaruPage::setGrayStroke | Up | HaruPage::setHorizontalScaling